@charset "utf-8";
/* CSS Document */

body {
	margin:0;
	padding:0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
}
body {
	background-image: url(../Images/bkgd_noGold_img2.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}
#canvas {
	width:100%;
	height:auto;
	z-index:1;
	text-align: center;
}
#wrapper {
	width: 985px;
	margin: 0 auto;
	text-align:left;
	position: relative;
	height: 100%;
	/* [disabled]border: 1px solid #063;*/
}
#header {
	height: 146px;
	width: 985px;
}
.headerLogo {
	width: 262px;
	clear: right;
	float: left;
}
.headerLogo img {
	padding-top: 30px;
	padding-left: 30px;
}
/* Contacts and search bar*/
.menuSearch {
	width: auto;
	float: left;
	text-align: right;
	padding-top: 25px;
}
.contact {
	font-family: Verdana, Geneva, sans-serif;
	font-size:12px;
	padding-right: 12px;
	width: 100px;
	clear: both;
	float: left;
	padding-left: 365px;
	color: #C00;
	white-space: nowrap;
}
.contact a {
	color: #C00;
	text-decoration: none;
}
.contact a:hover {
	color: #B88B30;
}
.contactDevid {
	font-size: 20px;
	color: #999;
	padding-left: 10px;
}
/**/
#search_group {
	width:244px;
	/*	height:29px!important;*/
	margin:0;
	padding:0;
	height: 28px;
	float: left;
}
#search_group td {
	height:28px !important;
}
.submit_btn {
	background-image: url(../Images/search_btn.jpg);
	background-repeat: no-repeat;
	height:28px;
	width: 40px;
	border:0;
	background-position: center center;
}
.submit_btn:hover {
	background-image: url(../Images/search_over_btn.png);
	background-repeat: no-repeat;
}
.inputSearch {
	background-color:transparent;
	background-image: url(../Images/search_bkgd.jpg);
	background-repeat: no-repeat;
	background-position: left 1px;
	width:204px;
	height:28px;
	line-height: 28px; /*IE*/
	border:0;
	padding:0;
	font-style: italic;
	color: #999999;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
/*Menu-bar*/
#menu {
	float: left;
	width: 722px;
	height:52px;
}
#menu ul {
	float:right;
	height: 54px;
}
#menu-bar {
	height: 54px;
	line-height: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
	padding: 0px;
	float: right;
	text-align: right;
}
#menu-bar ul {
	line-height:54px;
	white-space: nowrap;
	float: right;
	height: 54px;
	width: 100%;
}
#menu-bar li {
	float: left;
	list-style: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 1px;
	padding-left: 0px;
	text-transform: uppercase;
	white-space: nowrap;
	margin: 0px;
	display: inline;
}
#menu-bar li a {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #33241F;
	text-decoration: none;
	display: block;
	margin: 0;
	padding-top: 25px;
	padding-right: 9px;
	padding-bottom: 10px;
	padding-left: 9px;
}
#menu-bar li.current a {
	background-image:url(/Themes/Content%20Themes/Distell2012/Templates/Images/Menu_active_bkgd.png);
	background-repeat:repeat-x;
	background-position:center bottom;
	color:#AE2138;
}
#menu-bar li:hover a {
	color:#BA8B31;
	background-image:url(/Themes/Content%20Themes/Distell2012/Templates/Images/Menu_active_bkgd.png);
	background-repeat:repeat-x;
	background-position:center bottom;
}
#menu-bar ul li:hover a, #menu-bar li:hover li a {
	background: none;
	border: none;
	color: #666;
}
#menu-bar ul:hover a {
	color: #FFFFFF !important;
}
#menu-bar ul {
	display: none;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 30px;
	left: 0;
}
#menu-bar li:hover ul {
	display: block;
}
#menu-bar ul li {
	float: none;
	margin: 0;
	padding: 0;
}
#menu-bar ul li a {
	color:#424242 !important;
	font-size:12px;
	font-style:normal;
	font-family:arial;
	font-weight: normal;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 10px;
}
/*#menu-bar ul li:first-child > a {
	border-top-left-radius: 10px;
	-webkit-border-top-left-radius: 10px;
	-moz-border-radius-topleft: 10px;
	border-top-right-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topright: 10px;
}
#menu-bar ul li:last-child > a {
	border-bottom-left-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-moz-border-radius-bottomright: 10px;
}*/
#menu-bar li div.dropMenu { /*border: solid #999 1px;*/
}
#menu-bar li div.dropMenu td a {
	color: #B88B30;
	padding-top: 2px;
	padding-bottom:2px;
	text-align:left;
	background-image: none;
	/*background-color:#FFF;*/
	padding-left: 0px;
}
#menu-bar li div.dropMenu td a:hover {
	color:#424242;
}
#menu-bar:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
.topDropMenu{
	border: solid #CCC 1px;
	background-color: #FFF;
	box-shadow: 3px 3px 5px #888888;
}
/**/

#bodyContent {
	height: 508px;
	width: 100%;
	float: left;
	clear: both;
}
#brandBar {
	text-align:center;
	float: left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#homeSideContent {
	width:318px;
	height:10px;
	float:left;
}
.giveBackGetBack {
	float: left;
	height: 156px;
	width: 155px;
}
.ara_banner {
	float: left;
}
#ara {
	width:308px;
	float:right;
}
/*News col*/
#news {
	position: absolute;
	left: 62px;
	top: 488px;
	width: 610px;
}
#news .h1 {
	font-family:Verdana, Geneva, sans-serif;
	font-weight: normal;
	color:#33231F;
	font-size: 18pt;
}
#news td {
	width:50%;
	padding-right: 10px;
}
#news td p {
	color:#33241F;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}/**/
#news .h2 {
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#AE2138;
	font-style: italic;
	font-size: 18px;
}
#investor_centre {
	float:right;
	padding-top: 10px;
	width: 308px;
	background-image: url(../Images/investor_centre_bkgd.jpg);
	background-repeat: no-repeat;
	background-position: center 10px;
}
#investor_centre_heading {
	font-family:Verdana, Geneva, sans-serif;
	color:#33241F;
	font-size: 16pt;
	padding-left: 15px;
	padding-top: 5px;
	padding-bottom: 5px;
}
#investor_centre_earnings {
	width:145px;
	padding-left: 15px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCC;
	float: left;
	height: 176px;
}
#investor_centre_ranking {
	font-family: Arial, Helvetica, sans-serif;
	width:115px;
	float: left;
	text-align: center;
	font-size: 14px;
	padding-right: 15px;
	padding-left: 15px;
}
#investor_centre_ranking span {
	font-weight:bold;
	font-size: 20px;
}
#investor_centre_globe {
	background-image: url(../Images/investor_centre_globe.png);
	background-repeat: no-repeat;
	background-position: 20px center;
	height: 72px;
	width: 127px;
	float: left;
	padding-top: 10px;
	padding-left: 20px;
}
#brandSpacer {
	height:10px;
	clear: none;
	width: 100%;
	float: left;
}
#banners {
	float:left;
	width: 662px;
}
/*--------------------------------------------*/
#footer {
}
#footerNote {
	margin: 0px;
	height: 42px;
	text-align: center;
	width: 100%;
	clear: none;
	float: left;
	/* [disabled]border: 1px solid #03F;
*/
	padding-top: 15px;
}
#footernoteCopyright {
	/*width:990px;*/
	float: left;
	/* [disabled]text-align: center;
*/
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}
#copyright {
	/* [disabled]float: left;
*/
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#33241F;
	/* [disabled]padding-right:100px;
*/
	padding-top: 5px;
	margin-right: auto;
	margin-left: auto;
}
#copyright table {text-align:center;}
#copyright td {
	padding-left:5px;
	padding-right:5px;
}
#copyright a {
	color:#33241F;
}
/*#footerNote img{border: 1px solid #090;}*/
#footerContent {
	background-image: url(../Images/bakground_page_footer.gif);
	background-repeat: repeat-x;
	background-position: center -1px;
	margin-right: auto;
	margin-left: auto;
	width: 100%;
	text-align: center;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D6D6D6;/*	border: 1px solid #0CC;*/
	float: left;
}
#footerContent_gen {
	background-image: url(../Images/bakground_page_footer.gif);
	background-repeat: repeat-x;
	background-position: center -1px;
	margin-right: auto;
	margin-left: auto;
	width: 100%;
	text-align: center;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	float: left;
	width: 100%;
	height: 100%;
	padding-bottom: 15px;
}
#footerContent_gen table {
	width:992px;
	padding-top: 20px;
}
#footerContent table {
	width:992px;
	padding-top: 20px;
}
#footerContent_gen table td {
	width:14.29%;
	vertical-align: top;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
}
#footerContent table td {
	width:14.29%;
	vertical-align: top;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
}
#siteMapTable th {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	color:#AE2138;
	font-style: italic;
	text-align: left;
}
.siteMapLink {
	list-style-type: none;
	padding-left: 0px;
	margin-left: 0px;
}
#siteMapTable ul {
	list-style-type: none;
	padding-left: 0px;
	padding-right: 2px;
	/*display: inline;*/
	list-style-image: none;
	margin-left: 0px;
	/* [disabled]float: left; */
}
#siteMapTable ul li {
	padding-top: 8px;
	font-size: 11px;
	color: #33241F;
	padding-left: 0px;
	list-style-type: none;
	text-align: left;
	list-style-image: none;
	/* [disabled]display: block; */
}
#siteMapTable ul li a {
	color: #33241F;
	text-decoration: none;
}
#siteMapTable ul li a:hover {
	color: #C1830A;
}
.clear_both {
	line-height: 1px;
	clear: both;
}
.awardsitemap td {
	padding-left: 15px;
	padding-bottom: 10px;
}
